import "./tasks/Freebayes.wdl" as Freebayes


workflow {{ project_name }} {

	String sample
	String FBdocker
	File ref_fa_fai
	File fasta
	File Dedup_bam
	File Dedup_bam_index
	File ref_dir
	String disk_size
	String cluster_config

	call Freebayes.Freebayes as Freebayes {
		input:
		fasta=fasta,
		ref_dir=ref_dir,
		Dedup_bam=Dedup_bam,
		Dedup_bam_index=Dedup_bam_index,
		sample=sample,
		FBdocker=FBdocker,
		cluster_config=cluster_config,
		disk_size=disk_size,
		ref_fa_fai=ref_fa_fai
	}
	}

